/*
Theme Name:     Virtue Child
Description:    
Author:         admin
Template:       virtue

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

a:link {
    text-decoration: none;
    font-weight: bold;
}

blockquote p {
    font-weight: 300;
    line-height: 1.25;
}

.footercredits p {
    font-size: 13px;
    padding: 4px 0px;
}

.footernav ul li a {
    font-size: 13px;
}

.testimonials-widget-testimonial blockquote {
    font-size: 14px;
    line-height: 1.4;
}

.testimonials-widget-testimonial div.credit {
    font-size: 14px;
    color: #A888BE;
}